<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_a9arYPzfEey6D-ykLSQZNA" id="_a9QTUPzfEey6D-ykLSQZNA" label="Bin_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record aggregates data according to parameters" version="0.1" statusCode="development" item="_a9arYvzfEey6D-ykLSQZNA" displayName="Bin Frequency Table">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a9arYfzfEey6D-ykLSQZNA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_a9arYvzfEey6D-ykLSQZNA" property="_a9arYPzfEey6D-ykLSQZNA" state="_a9arYfzfEey6D-ykLSQZNA" filename="Bin_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Bin_Frequency_Table_0.1.definition#_OCCCEBl4EeGMPdtm417kpw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
